/*
Theme Name:     Neve Child - TILL
Template:		neve
Author:         TILL.DE GmbH
Author URI:     https://www.till.de
Description:    Ableitung vom Neve-Theme um die Fonts lokal zu verwenden (nicht von Google)
Version:        1.0.0
License:        GNU General Public License v2 or later
License URI:    http://www.gnu.org/licenses/gpl-2.0.html
*/

ol.elementor-toc__list-wrapper{
	list-style-type:decimal;
}
ol.elementor-toc__list-wrapper .elementor-toc__list-item-text-wrapper:before{
	display:none;
}
.gapAbove{
	margin-top:20px!important;
}